A terveknek megfelelően a JED-ről kivezetésre kerülnek a kizárólag 1.5-ös támogatottságú bővítmények.

Az 1.5-ös idővonal

  • 2012. Április 1. A JED nem fogad el csak 1.5-ös támogatottságú bővítményt
  • 2013. Február 15. Az 1.5-ös kompatibilitás már nem jelenik meg az új beküldéskor
  • 2013. Március 1. Inaktívvá válnak a kizárólag 1.5-re írt bővítmények, majd eltávolításra kerülnek az 1.5-ös ikonok. Az automatikus inaktívvá válás után a fejlesztőknek 14 nap áll rendelkezésre, hogy feltöltsék a Joomla 2.5 és/vagy Joomla 3.0 kompatibilis verziójukat az adott bővítményből. Frissítés után egy támogatási jegyet kell húzni, ez elengedhetetlen, hogy újra publikálva legyen az adott bővítmény.
  • 2013. Március 15. Az összes inkompatibilis bővítmény törlésre kerül. Azok a bővítmények, amik ezek után frissülnek, azok már csak újként kerülnek be a JED-re.

Néhány számadat

  • 4425 azoknak a bővítményeknek a száma, ami csak Joomla 1.5 kompatibilis
  • 6518 azoknak a bővítményeknek a száma, ami Joomla 2.5 kompatibilis
  • 1994 azoknak a bővítményeknek a száma, ami Joomla 3.0 kompatibilis

Hol lesznek megtalálhatóak az 1.5-ös bővítmények Március után?

Sok megkeresés érkezett be avval kapcsolatban, hogy legyen létrehozva egy olyan gyűjtemény ahol a kizárólag az 1.5-ös kompatibilitású bővítmények legyenek elérhetőek a későbbiekben. Jelenleg a megfeszített munkatempó miatt nincs szabad kapacitás arra, hogy létrejöjjön egy ilyen tároló.

A teljes eltávolítás előtt létrehozásra kerül egy oldal, ahova átkerülnek az 1.5-ös bejegyzések, így ez mindenki számára elérhető lesz.

Miután befejeződik a 3.0-ás migrációs projekt, az után újratárgyalásra kerül az 1.5-ös tároló létrehozásának lehetősége.

0
0
0
s2sdefault
Log in to comment